------------------------------------------------------------------------------------
--Name:  	juqing3
--Creator:	由剧情表现脚本编辑器生成
--Created:	2024-12-25
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(734, 530)
CppScriptMgr:ShakeScrEffect(5)
local Player_1 = CppScriptMgr:AddSimplePlayer(1100010, 734, 530, "WhiteSnake", 0, 0)
Player_1:SetAction(1111)
Player_1:SetDir(7)
CppScriptMgr:WaitMilSec(500)
CppScriptMgr:NpcCallOut("Starlight converges to reshape the incomplete mark.", 1500, 1, "NPCBust_bg", "", 320, 570, 400, 580, "NPCBust_2025qqcj1", 150, 430, "White Snake", 250, 655, true)
CppScriptMgr:WaitMilSec(2510)
local Effect_1 = CppScriptMgr:AddEffect("Digong_BG", 734, 530, 33, 1, 1, 1)
local Effect_2 = CppScriptMgr:AddEffect("QiFuLev3", 734, 530, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(1500)
local Effect_4 = CppScriptMgr:AddEffect("CSGX_jin", 734, 530, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(1490)
CppScriptMgr:NpcCallOut("My power seems to have awakened...", 1500, 1, "NPCBust_bg", "", 320, 570, 400, 580, "NPCBust_2025qqcj1", 150, 430, "White Snake", 250, 655, true)
CppScriptMgr:WaitMilSec(2500)